This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449583 - FTBFS powerman-1.0.32-5.fc9
FTBFS powerman-1.0.32-5.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: powerman (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 17:12 EDT by FTBFS
Modified: 2008-06-04 16:51 EDT (History)
0 users

See Also:
Fixed In Version: 2.0-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-04 16:51:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.27 KB, application/x-bzip2)
2008-06-02 17:12 EDT, FTBFS
no flags Details
build.log.bz2 (1.92 KB, application/x-bzip2)
2008-06-02 17:12 EDT, FTBFS
no flags Details
root.log.bz2 (6.70 KB, application/x-bzip2)
2008-06-02 17:13 EDT, FTBFS
no flags Details
build.log.bz2 (1.87 KB, application/x-bzip2)
2008-06-02 17:13 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 17:12:28 EDT
powerman-1.0.32-5.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 17:12:48 EDT
Created attachment 307916 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 17:12:59 EDT
Created attachment 307917 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 17:13:11 EDT
Created attachment 307918 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 17:13:22 EDT
Created attachment 307919 [details]
build.log.bz2

build.log for x86_64
Comment 5 Jarod Wilson 2008-06-04 16:51:41 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.